BODY {

	BACKGROUND-COLOR: #99837B; FONT-FAMILY: treboucet,arial, helvetica, verdana, sans-serif; FONT-SIZE: 12pt; MARGIN-LEFT: 20px; text: #2E2723

}

H2 {

	COLOR: #2E2723; TEXT-ALIGN: center

}

H2.red {

	COLOR: #2E2723; TEXT-ALIGN: center

}

H3 {

	COLOR: #2E2723; TEXT-ALIGN: left

}

H3.2 {

	COLOR: #2E2723; TEXT-ALIGN: center

}

H3.red {

	COLOR: #2E2723; TEXT-ALIGN: left

}

H4 {

	COLOR: #2E2723; TEXT-ALIGN: left

}

H4.2 {

	COLOR: #2E2723; TEXT-ALIGN: center

}

H5 {

	COLOR: #2E2723; TEXT-ALIGN: left

}

FONT.1 {

	COLOR: #2E2723; TEXT-ALIGN: left

}

FONT.2 {

	FONT-SIZE: 12pt

}

A:link {

	COLOR: #2E2723; TEXT-DECORATION: none

}

A:visited {

	COLOR: #2E2723; TEXT-DECORATION: none

}

A:hover {

	COLOR: #ffffff; TEXT-DECORATION: none

}

